<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>activity/index</title>
</head>
<body>
<h1 id="top"align="center">You are at the activity/index page.</h1>

	<img src="./images/iron.jpg">
	
	<ol type="I" >
		<li><a href="#top">index page.</a></li>
		<li><a href="./music/index.html">music/index page.</a></li>
		<li><a href="./music/reviews.html">music/reviews page.</a></li>	
		<li><a href="./music/listings.html">music/listings page.</a></li>


	</ol>
</body>
</html>

